#MultiBriefRSSWidget {
	font-family: arial;
	font-size: 10pt;
}

#MultiBriefRSSWidget table{
	border-left: 1px solid #93A1A2;
        border-right: 1px solid #93A1A2;
        border-bottom: 1px solid #93A1A2;
        border-top: 1px solid #93A1A2;
	border-spacing: 1px;
	font-size:14px;
}

#MultiBriefRSSWidget td{
	vertical-align: top;
}

#MultiBriefRSSWidgetContent {
	overflow: auto;
}

.MultiBriefRSSWidgetTitleClass {
	background-color: #C99868;
	color: #FFFFFF;
	font-size: 13pt;
	
	border-bottom: 1px solid #CCCCCC;
	text-align: left;
	width: 150px;
	height: 15px;
}

.MultiBriefRSSWidgetContentClass {
	font-family: arial;
	font-size: 12px;
	padding: 5px;
	width: 275px;
}

.MultiBriefRSSWidgetArticleHeaderClass {
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
}
.MultiBriefRSSWidgetArticleHeaderClass a{
	text-decoration: none;
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
}
.MultiBriefRSSWidgetArticleHeaderClass a:hover{
	text-decoration: underline;
}

.MultiBriefRSSWidgetArticleDescriptionClass {
	color: #000000;
	font-size: 9pt;
}

.MultiBriefRSSWidgetArticleLinkClass {
	padding-top: 3px;
	font-size: 9pt;
}

.MultiBriefRSSWidgetArticleLinkClass  a{
	color: #000000;
	font-size: 9pt;
	font-weight: bold;
}
.MultiBriefRSSWidgetArticleLinkClass  a:hover{
	background-color: #FFFFFF;
	color: #000000;
	font-size: 9pt;
	font-weight: bold;
}
.MultiBriefRSSWidgetArticleSeperatorClass{
	border-bottom: 1px dashed #93A1A2;
	text-align: center;
	margin-bottom: 10px;
}